[Desktop Entry]
Name=Install REAPER
Name[fr]=Installer REAPER
Comment=Open REAPER Installer wizard
Comment[fr]=Ouvrir l'assistant d'installation REAPER
Type=Application
Exec=/usr/local/bin/scenicos-setup-reaper
Terminal=true
Icon=/opt/sat/icons/scenicos.png
Categories=ScenicOS
StartupNotify=true